<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Biodata Rizal Zaelani</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <section>
            <header>
                <a href="#"><img src="assets/images/binar_logo.png" class="logo"></a>
                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Bio</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </header>   
            <div class ="content">
                <img src="assets/images/foto.png" class="profil">
            </div>
            <div class="bio">
                <div class="kotak">
                    <h2>Rizal Zaelani</h2>
                    <h3>Fullstack Engineer</h3><br>
                </div>
            <div class="sosmed">
                <ul>
                    <li><a href="#"><img src="assets/images/facebook.png"></a></li>
                    <li><a href="#"><img src="assets/images/twitter.png"></a></li>
                    <li><a href="#"><img src="assets/images/instagram.png"></a></li>
                </ul>
            </div>
            
            <div class="footer">
                Copyright &copy; 2021
                Designed by Rizal Zaelani
            </div>
        </section>
    </body>
</html>